.swiper-button-next,
.swiper-button-prev {
    transition: background .1s linear;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    color: #7fba2f;
}

sup.red {
    color: #ed1c24;
}

.index-slide {
    background: #004098;
}

.index-slide .button {
    min-width: 280px;
}

@media (max-width: 575px) {
    .index-slide .button {
        min-width: auto;
        width: 100%;
    }
}


/* partner-program */

.index-slide_partner-program {
  background: #063c7e;
}


html.webplossless .index-slide_partner-program {
  background: #063c7e url(/uploads/slider/images/partner-program.webp) 50% 0 no-repeat;
}

html.no-webplossless .index-slide_partner-program {
  background: #063c7e url(/uploads/slider/images/partner-program.jpg) 50% 0 no-repeat;
}


.index-slide_partner-program .index-slide__top {
  min-width: 34%;
  height: 100%;
}

.index-slide_partner-program .index-slide__title {
  max-width: 430px;
  color: #ffffff;
  font-size: 3.6rem;
  font-weight: 300;
  line-height: 4rem;
  padding: 3.3rem 0 0 0;
  margin: 0 0 2.2rem;
}

.index-slide_partner-program .index-slide__title span {
  font-size: 2.4rem;
}


.index-slide_partner-program .index-slide__title strong {
  color: #fff;
  font-size: 5rem;
  font-weight: 500;
  line-height: 4.8rem;
  display: block;
  padding: 0.9rem 0 0;
}

.index-slide_partner-program .list-styled li {
  color: #fff;
  font-size: 1.8rem;
  padding-left: 30px;
  line-height: 1.4;
  margin: 5px 0;
}

.index-slide_partner-program ul.list-styled {
  margin-bottom: 3.6rem;
}


.index-slide_partner-program .list-styled li:before {
  width: 8px;
  height: 8px;
  top: 13px;
}

.index-slide_partner-program .button {
  width: 100%;
  max-width: 380px;
  padding: 22px 30px;
}


@media (max-width: 1200px) {
  .index-slide_partner-program .index-slide__top {
    max-width: 100%;
  }
}

@media (max-width: 1024px) {
  .index-slide_partner-program .index-slide__bg {
    box-shadow: inset 0 2000px 0px rgb(6 60 126 / 80%), 0 3px 0 rgb(0 0 0 / 15%);
  }
}


@media (max-width: 760px) {
  .index-slide_partner-program .index-slide__top {
    max-width: 100%;
  }

  html.webplossless .index-slide_partner-program {
  background-position: 70%;
}

html.no-webplossless .index-slide_partner-program {
  background-position: 70%;
}

  

.index-slide_partner-program ul.list-styled {
  margin-bottom: 1rem;
}

  
.index-slide_partner-program .button {
  padding: 17px;
}


  .index-slide_partner-program .index-slide__title strong {
    font-size: 4rem;
    padding: 0;
  }

  .index-slide_partner-program .index-slide__title {
    font-size: 2.4rem;
    padding: 20px 0 0 ;
    margin: 2rem 0;
  }
}

@media (max-width: 575px) {
  .index-slide_partner-program .index-slide__top {
    min-width: 100%;
  }

  html.webplossless .index-slide_sponsor__club-cienciano {
    background-position: 63% 0;
  }

  .index-slide_partner-program .button {
    max-width: 100%;
  }

  .index-slide_partner-program .index-slide__title strong {
    font-size: 3rem;
  }

  .index-slide_partner-program .index-slide__title span {
    font-size: 1.8rem
  }

  .index-slide_partner-program .index-slide__title {
    font-size: 3.2rem;
    padding: 0;
    line-height: 0.9;
  }
}

@media (max-width: 560px) {
  .index-slide_partner-program ul.list-styled {
    margin-bottom: 3rem;
  }

}




/* R StocksTrader app award */

.index-slide_rstockstrader__app-award {
    background: #0FA2EA;
}

html.webplossless .index-slide_rstockstrader__app-award {
    background: #0FA2EA url(/uploads/slider/images/app-award/rf-app-award-slide-bg.webp) 50% 0 no-repeat;
}

html.webplossless body.rtl  .index-slide_rstockstrader__app-award {
    background: #0FA2EA url(/uploads/slider/images/app-award/rf-app-award-slide-bg-ae.webp?v=1) 50% 0 no-repeat;
}

html.no-webplossless .index-slide_rstockstrader__app-award {
    background: #0FA2EA url(/uploads/slider/images/app-award/rf-app-award-slide-bg.jpg) 50% 0 no-repeat;
}

html.no-webplossless body.rtl  .index-slide_rstockstrader__app-award {
    background: #0FA2EA url(/uploads/slider/images/app-award/rf-app-award-slide-bg-ae.jpg?v=1) 50% 0 no-repeat;
}

.index-slide_rstockstrader__app-award .index-slide__top {
    min-width: 34%;
    height: 100%;
}

.index-slide_rstockstrader__app-award .index-slide__title {
    max-width: 430px;
    color: #ffffff;
    font-size: 3.2rem;
    font-weight: 300;
    line-height: 4rem;
    padding: 5rem 0 0 0;
    margin: 0 0 3rem;
}

.index-slide_rstockstrader__app-award .index-slide__title strong {
    color: #fff;
    font-size: 4.2rem;
    font-weight: 700;
    line-height: 4.8rem;
    display: block;
    padding: 0;
}

.index-slide_rstockstrader__app-award .index-slide_note {
    position: absolute;
    bottom: 0;
    margin-bottom: 1rem;
    padding: 0;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 3rem;
    display: block;
    
    opacity: 0.6;
}

.index-slide_rstockstrader__app-award .button-appstore {
    width: 186px;
    height: 62px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.index-slide_rstockstrader__app-award .button-appstore:hover {
    opacity: 0.9;
}

.index-slide_rstockstrader__app-award .read-more {
    color: #fff;
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 3rem;
    display: inline-block;
    vertical-align: middle;
    padding: 2.5rem;
}
.index-slide_rstockstrader__app-award .read-more:after {
    display: inline-block;
    margin-left: 0.5rem;
    content: "\0203A";
    font-size: 1.8rem;
    color: currentColor;
}
@media (max-width: 1200px) {
    .index-slide_rstockstrader__app-award .index-slide__top {
        max-width: 100%;
    }
}
@media (max-width: 1024px) {
    .index-slide_rstockstrader__app-award .index-slide__bg {
        box-shadow: inset 0 2000px 0px rgb(13 65 90 / 50%), 0 3px 0 rgb(0 0 0 / 15%);
    }
}


@media (max-width: 760px) {
    .index-slide_rstockstrader__app-award .index-slide__top {
        max-width: 100%;
    }
    .index-slide_rstockstrader__app-award .index-slide__title strong {
        font-size: 4rem;
    }
    .index-slide_rstockstrader__app-award .index-slide__title {
        padding: 20px 0 0 0;
        margin: 2rem 0;
    }
}

@media (max-width: 575px) {
    .index-slide_rstockstrader__app-award .index-slide__top {
        min-width: 100%;
    }
    html.webplossless .index-slide_sponsor__club-cienciano {
        background-position: 63% 0;
    }
    .index-slide_rstockstrader__app-award .button {
        max-width: 100%;
    }
    .index-slide_rstockstrader__app-award .index-slide__title strong {
        font-size: 3rem;
        line-height: 1.1;
    }
    .index-slide_rstockstrader__app-award .index-slide__title {
        font-size: 3.2rem;
        padding: 0;
    }
}

@media (max-width: 490px) {
    .index-slide_rstockstrader__app-award .button-appstore {
        width: 100%;
    }
    .index-slide_rstockstrader__app-award .read-more {
        padding-top: 1rem;
        padding-left: 0rem;
    }
}

/* index-slide_unification-day */

.index-slide_unification-day {
    background: #a71d1b;
}

html.webplossless .index-slide_unification-day {
    background: #a71d1b  url(/uploads/slider/images/unification-day_bg.webp?v3) 50% 0 no-repeat;
}

html.no-webplossless .index-slide_unification-day {
    background: #a71d1b  url(/uploads/slider/images/unification-day_bg.png) 50% 0 no-repeat;
}

.index-slide_unification-day .index-slide__top {
    max-width: 50%;
}

.index-slide_unification-day .index-slide__title {
   color: #ffffff;
    font-size: 3.6rem;
    font-weight: 300;
    line-height: 3.6rem;
    padding: 37px 0 0 0;
    margin: 0 0 33px;
}


.index-slide_unification-day .index-slide__date {
    color: #ffffff;
    font-size: 2.4rem;
    font-weight: 300;
    line-height: 1.25;
    padding: 0;
    margin-bottom: 35px;
}


.index-slide_unification-day .index-slide__title strong {
    color: #fff;
    font-size: 5rem;
    font-weight: 500;
    line-height: 6rem;
    display: block;
    padding: 0;
}

.index-slide_unification-day .button {
    color: #ffffff !important;
    font-size: 2.2rem;
    font-weight: 500;
    padding: 2.2rem;
    background: #98C838;
    max-width: 38rem;
    width: 100%;
    position: relative;
}

.index-slide_unification-day .button:hover {
    background: #8abf23;
}

@media (max-width: 1100px) {
    .index-slide_unification-day .index-slide__top {
        max-width: 73%;
    }
}


@media (max-width: 1024px) {
    .index-slide_unification-day .index-slide__bg {
        background-position: 72% 0;
        -webkit-box-shadow: inset 0 2000px 0px rgb(167 29 27 / 50%), 0 3px 0 rgb(0 0 0 / 15%);
        box-shadow: inset 0 2000px 0px rgb(167 29 27 / 50%), 0 3px 0 rgb(0 0 0 / 15%);
    }
}

@media (max-width: 820px) {
.index-slide_unification-day .index-slide__title strong {
    font-size: 4rem;
    font-weight: 500;
    line-height: 4rem; 
}

}
@media (max-width: 760px) {
    .index-slide_unification-day .index-slide__top {
        max-width: 100%;
    }
    .index-slide_unification-day .index-slide__title strong {
        font-size: 4rem;
    }
    .index-slide_unification-day .index-slide__title {
        padding: 20px 0 0 0;
        margin: 0 0 23px;
        font-size: 3.2rem;
    }
    .index-slide_unification-day .index-slide__top {
        max-width: 100%;
    }
}

@media (max-width: 575px) {
    .index-slide_unification-day .button {
        max-width: 100%;
    }
    .index-slide_unification-day .index-slide__title strong {
        font-size: 3.6rem;
        line-height: 3rem;
    }
    
    
    .index-slide_unification-day .index-slide__title {
        font-size: 2.4rem;
    line-height: 3rem;
    }
    .index-slide_unification-day .index-slide__title strong {
    font-size: 2.8rem;
    line-height: 3rem;
}
    
}

/* Official sponsor of
Club Cienciano */

.index-slide_sponsor__club-cienciano {
    background: #263559;
}

html.webplossless .index-slide_sponsor__club-cienciano {
    background: #263559 url(/uploads/slider/images/club-cienciano_blue.webp?v3) 50% 0 no-repeat;
}

html.no-webplossless .index-slide_sponsor__club-cienciano {
    background: #263559 url(/uploads/slider/images/club-cienciano_blue.png) 50% 0 no-repeat;
}

html.webplossless .rtl .index-slide_sponsor__club-cienciano {
    background: #263559 url(/uploads/slider/images/rtl-club-cienciano_blue.webp?v3) 50% 0 no-repeat;
}

html.no-webplossless .rtl .index-slide_sponsor__club-cienciano {
    background: #263559 url(/uploads/slider/images/rtl-club-cienciano_blue.jpg) 50% 0 no-repeat;
}

.index-slide_sponsor__club-cienciano .index-slide__top {
    min-width: 34%;
}

:lang(de) .index-slide_sponsor__club-cienciano .index-slide__top,
:lang(ru) .index-slide_sponsor__club-cienciano .index-slide__top {
    min-width: 45%;
}

:lang(th) .index-slide_sponsor__club-cienciano .index-slide__top {
    min-width: 47%;
}

:lang(vi) .index-slide_sponsor__club-cienciano .index-slide__top {
    min-width: 50%;
}

.index-slide_sponsor__club-cienciano .index-slide__title {
    color: #ffffff;
    font-size: 4.2rem;
    font-weight: 300;
    line-height: 4rem;
    padding: 58px 0 0 0;
    margin: 0 0 28px;
}

.index-slide_sponsor__club-cienciano .index-slide__title strong {
    color: #fff;
    font-size: 4.2rem;
    font-weight: 700;
    line-height: 1.14;
    display: block;
    padding: 0;
}

.index-slide_sponsor__club-cienciano .index-slide__top p {
    color: #fff;
    font-size: 3.2rem;
    font-weight: 300;
    line-height: 1.14;
    display: block;
    padding: 0;
    margin-bottom: 5.4rem;
}

.index-slide_sponsor__club-cienciano .button {
    color: #ffffff !important;
    font-size: 2.2rem;
    font-weight: 500;
    padding: 2.2rem;
    background-image: -moz-linear-gradient( 0deg, rgba(152, 200, 56, 1) 0%, rgba(152, 200, 56, 1) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(152, 200, 56, 1) 0%, rgba(152, 200, 56, 1) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(152, 200, 56, 1) 0%, rgba(152, 200, 56, 1) 100%);
    max-width: 38rem;
    width: 100%;
    position: relative;
}

.index-slide_sponsor__club-cienciano .button:hover {
    background-image: -webkit-linear-gradient( 0deg, rgb(162, 216, 54) 0%, rgb(142, 190, 44) 100%);
}

@media (max-width: 1200px) {
     :lang(th) .index-slide_sponsor__club-cienciano .index-slide__top,
     :lang(de) .index-slide_sponsor__club-cienciano .index-slide__top,
     :lang(vi) .index-slide_sponsor__club-cienciano .index-slide__top,
     :lang(ru) .index-slide_sponsor__club-cienciano .index-slide__top,
    .index-slide_sponsor__club-cienciano .index-slide__top {
        min-width: 100%;
    }
}

@media (max-width: 991px) {
     :lang(th) .index-slide_sponsor__club-cienciano .index-slide__top,
     :lang(de) .index-slide_sponsor__club-cienciano .index-slide__top,
     :lang(vi) .index-slide_sponsor__club-cienciano .index-slide__top,
     :lang(ru) .index-slide_sponsor__club-cienciano .index-slide__top,
    .index-slide_sponsor__club-cienciano .index-slide__top {
        width: 100%;
    }
}

@media (max-width: 767px) {
     :lang(th) .index-slide_sponsor__club-cienciano .index-slide__top p,
     :lang(de) .index-slide_sponsor__club-cienciano .index-slide__top p,
     :lang(vi) .index-slide_sponsor__club-cienciano .index-slide__top p,
     :lang(ru) .index-slide_sponsor__club-cienciano .index-slide__top p {
        margin-bottom: 2.4rem;
    }
    .index-slide_sponsor__club-cienciano .index-slide__title strong {
        font-size: 4rem;
    }
    .index-slide_sponsor__club-cienciano .index-slide__title {
        padding: 20px 0 0 0;
        margin: 0 0 23px;
    }
}

@media (max-width: 575px) {
    html.no-webplossless .rtl .index-slide_sponsor__club-cienciano,
    html.webplossless .rtl .index-slide_sponsor__club-cienciano {
        background-position: 37% 0;
    }
    html.webplossless .index-slide_sponsor__club-cienciano {
        background-position: 63% 0;
    }
    .index-slide_sponsor__club-cienciano .button {
        max-width: 100%;
    }
    .index-slide_sponsor__club-cienciano .index-slide__title strong {
        font-size: 3rem;
    }
    .index-slide_sponsor__club-cienciano .index-slide__title {
        font-size: 3.2rem;
        padding: 0;
    }
     :lang(vi) .index-slide_sponsor__club-cienciano .index-slide__top p {
        font-size: 2.6rem;
    }
}


/* teachers-day */

.index-slide_teachers-day {
    background: #3a72bd;
}

html.webplossless .index-slide_teachers-day {
    background: #3a72bd url(/uploads/slider/images/td-head.webp) 50% 0 no-repeat;
}

html.no-webplossless .index-slide_teachers-day {
    background: #3a72bd url(/uploads/slider/images/td-head.jpg) 50% 0 no-repeat;
}

.index-slide_teachers-day .index-slide__top {
    min-width: 45%;
}

.index-slide_teachers-day .index-slide__title {
    color: #fff;
    font-size: 4.2rem;
    font-weight: 700;
    line-height: 4.8rem;
    display: block;
    padding: 0;
    max-width: 55rem;
    margin: 5rem 0 0;
}

.index-slide_teachers-day .index-slide__top p {
    color: #fff;
    font-size: 3.2rem;
    font-weight: 300;
    line-height: 4rem;
    display: block;
    padding: 0;
    margin-top: 0;
    margin-bottom: 4rem;
    max-width: 40rem;
}

.index-slide_teachers-day .button {
    color: #ffffff !important;
    font-size: 2.2rem;
    font-weight: 500;
    padding: 2.2rem;
    background-image: -moz-linear-gradient( 0deg, rgba(152, 200, 56, 1) 0%, rgba(152, 200, 56, 1) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(152, 200, 56, 1) 0%, rgba(152, 200, 56, 1) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(152, 200, 56, 1) 0%, rgba(152, 200, 56, 1) 100%);
    max-width: 38rem;
    width: 100%;
    position: relative;
}

.index-slide_teachers-day .button:hover {
    background-image: -webkit-linear-gradient( 0deg, rgb(162, 216, 54) 0%, rgb(142, 190, 44) 100%);
}

@media (max-width: 1200px) {
    .index-slide_teachers-day .index-slide__top {
        max-width: 100%;
    }
}

@media (max-width: 1024px) {
    .index-slide_teachers-day .index-slide__bg {
        box-shadow: inset 0 2000px 0px rgb(28 55 149 / 70%), 0 3px 0 rgb(0 0 0 / 15%);
    }
}

@media (max-width: 760px) {
    .index-slide_teachers-day .index-slide__top p {
        margin-bottom: 2rem;
    }
    .index-slide_teachers-day .index-slide__top {
        max-width: 100%;
    }
    .index-slide_teachers-day .index-slide__title {
        padding: 20px 0 0 0;
        margin: 0 0 23px;
    }
}

@media (max-width: 575px) {
    .index-slide_teachers-day .index-slide__top {
        min-width: 100%;
    }
    html.webplossless .index-slide_teachers-day {
        background-position: 63% 0;
    }
    .index-slide_teachers-day .button {
        max-width: 100%;
    }
    .index-slide_teachers-day .index-slide__title {
        font-size: 3.2rem;
        line-height: 1.2;
        padding: 0;
    }
    .index-slide_teachers-day .index-slide__top p {
        font-size: 2.4rem;
        line-height: 1.2;
    }
}


/* Copy Trading */

.index-slide_copy-trading {
    background: #0097f1;
}

html.webplossless .index-slide_copy-trading {
    background: #0097f1 url(/uploads/slider/images/bg-index-slide_copy-trading_upd.webp?v3) 50% 0 no-repeat;
}

html.no-webplossless .index-slide_copy-trading {
    background: #0097f1 url(/uploads/slider/images/bg-index-slide_copy-trading_upd.png) 50% 0 no-repeat;
}

html.webplossless .rtl .index-slide_copy-trading {
    background: #0097f1 url(/uploads/slider/images/bg-index-slide_copy-trading-rtl.webp?v3) 50% 0 no-repeat;
}

html.no-webplossless .rtl .index-slide_copy-trading {
    background: #0097f1 url(/uploads/slider/images/bg-index-slide_copy-trading-rtl.jpg) 50% 0 no-repeat;
}

.index-slide_copy-trading .index-slide__top {
    min-width: 45%;
}

.index-slide_copy-trading .index-slide__title {
    color: #ffffff;
    font-size: 3.8rem;
    font-weight: 300;
    line-height: 4rem;
    padding: 30px 0 0 0;
    margin: 0 0 30px;
}

.index-slide_copy-trading .index-slide__title strong {
    color: #fff;
    font-size: 4.2rem;
    font-weight: 700;
    line-height: 1.14;
    display: block;
    padding: 0;
}

.index-slide_copy-trading .index-slide__top p {
    color: #fff;
    font-size: 2.2rem;
    font-weight: 300;
    line-height: 1.14;
    display: block;
    padding: 0;
    margin-bottom: 3rem;
}

.index-slide_copy-trading .button {
    color: #ffffff !important;
    font-size: 2.2rem;
    font-weight: 500;
    padding: 2.2rem;
    background-image: -moz-linear-gradient( 0deg, rgba(152, 200, 56, 1) 0%, rgba(152, 200, 56, 1) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(152, 200, 56, 1) 0%, rgba(152, 200, 56, 1) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(152, 200, 56, 1) 0%, rgba(152, 200, 56, 1) 100%);
    max-width: 38rem;
    width: 100%;
    position: relative;
}

.index-slide_copy-trading .button:hover {
    background-image: -webkit-linear-gradient( 0deg, rgb(162, 216, 54) 0%, rgb(142, 190, 44) 100%);
}

@media (max-width: 1200px) {
    .index-slide_copy-trading .index-slide__top {
        max-width: 100%;
    }
}

@media (max-width: 1200px) {
    .index-slide_copy-trading .index-slide__bg {
        -webkit-box-shadow: inset 0 2000px 0px rgb(0 151 241 / 50%), 0 3px 0 rgb(0 0 0 / 15%);
        box-shadow: inset 0 2000px 0px rgb(0 151 241 / 50%), 0 3px 0 rgb(0 0 0 / 15%);
    }
}

@media (max-width: 760px) {
    .index-slide_copy-trading .index-slide__top {
        max-width: 100%;
    }
    .index-slide_copy-trading .index-slide__title strong {
        font-size: 4rem;
    }
    .index-slide_copy-trading .index-slide__title {
        padding: 20px 0 0 0;
        margin: 0 0 23px;
    }
}

@media (max-width: 575px) {
    .index-slide_copy-trading .index-slide__top {
        min-width: 100%;
    }
    html.no-webplossless .index-slide_copy-trading,
    html.webplossless .index-slide_copy-trading {
        background-position: 48% 0;
    }
    html.no-webplossless .rtl .index-slide_copy-trading,
    html.webplossless .rtl .index-slide_copy-trading {
        background-position: 52% 0;
    }
    .index-slide_copy-trading .button {
        max-width: 100%;
    }
    .index-slide_copy-trading .index-slide__title strong {
        font-size: 2.6rem;
    }
    .index-slide_copy-trading .index-slide__title {
        font-size: 2.4rem;
        line-height: 1.1;
        padding: 0;
    }
}


/* autumn-festival */

.index-slide_mid-autumn-festival {
    background: #7E0100;
}

html.webplossless .index-slide_mid-autumn-festival {
    background: #7E0100 url(/uploads/slider/images/slider-vn-woman-day.webp?v3) 50% 0 no-repeat;
}

html.no-webplossless .index-slide_mid-autumn-festival {
    background: #7E0100 url(/uploads/slider/images/slider-vn-woman-day.jpg) 50% 0 no-repeat;
}

.index-slide_mid-autumn-festival .index-slide__top {
    max-width: 50%;
}

.index-slide_mid-autumn-festival .index-slide__title {
    color: #ffffff;
    font-size: 3.2rem;
    font-weight: 300;
    line-height: 1.25;
    padding: 50px 0 0 0;
    margin: 0 0 30px;
}

.index-slide_mid-autumn-festival .index-slide__title strong {
    color: #fff;
    font-size: 4.2rem;
    font-weight: 700;
    line-height: 1.14;
    display: block;
    padding: 0;
}

.index-slide_mid-autumn-festival .button {
    color: #460000 !important;
    font-size: 2.2rem;
    font-weight: 500;
    padding: 2.2rem;
    background-image: -moz-linear-gradient( 0deg, rgba(250, 204, 34, 0.99608) 0%, rgb(255, 186, 0) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(250, 204, 34, 0.99608) 0%, rgb(255, 186, 0) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(250, 204, 34, 0.99608) 0%, rgb(255, 186, 0) 100%);
    max-width: 38rem;
    width: 100%;
    position: relative;
}

.index-slide_mid-autumn-festival .button:hover {
    background-image: -webkit-linear-gradient( 0deg, rgb(225 181 19) 0%, rgb(241 180 16) 100%);
}

@media (max-width: 1200px) {
    .index-slide_mid-autumn-festival .index-slide__top {
        max-width: 100%;
    }
}

@media (max-width: 1024px) {
    .index-slide_mid-autumn-festival .index-slide__bg {
        background-position: 72% 0;
        -webkit-box-shadow: inset 0 2000px 0px rgb(150 1 1 / 50%), 0 3px 0 rgb(0 0 0 / 15%);
        box-shadow: inset 0 2000px 0px rgb(150 1 1 / 50%), 0 3px 0 rgb(0 0 0 / 15%);
    }
}

@media (max-width: 760px) {
    .index-slide_mid-autumn-festival .index-slide__top {
        max-width: 100%;
    }
    .index-slide_mid-autumn-festival .index-slide__title strong {
        font-size: 4rem;
    }
    .index-slide_mid-autumn-festival .index-slide__title {
        padding: 20px 0 0 0;
        margin: 0 0 23px;
    }
}

@media (max-width: 575px) {
    .index-slide_mid-autumn-festival .button {
        max-width: 100%;
    }
    .index-slide_mid-autumn-festival .index-slide__title strong {
        font-size: 3rem;
    }
    .index-slide_mid-autumn-festival .index-slide__title {
        font-size: 1.8rem;
        padding: 0;
    }
}


/* WELCOME BONUS VN */

.index-slide_welcome-bonus {
    background: #450068;
    background-position: 50% 0;
    background-repeat: no-repeat;
}

html.webplossless .index-slide_welcome-bonus {
    background-image: url(/uploads/slider/images/banner-vn-welcome-bonus.webp?v3);
}

html.no-webplossless .index-slide_welcome-bonus {
    background-image: url(/uploads/slider/images/banner-vn-welcome-bonus.jpg);
}

.index-slide_welcome-bonus .index-slide__top {
    max-width: 50%;
}

.index-slide_welcome-bonus .index-slide__title {
    color: #ffffff;
    font-size: 3.2rem;
    font-weight: 300;
    line-height: 1.25;
    padding: 72px 0 0 0;
    margin: 0px 0 64px;
}

.index-slide_welcome-bonus .index-slide__title strong {
    font-size: 4.2rem;
    font-weight: 700;
    line-height: 1.14;
    display: block;
    padding: 0 0 3px;
    max-width: 530px;
}

.index-slide_welcome-bonus .button {
    color: #460000 !important;
    font-size: 2.2rem;
    font-weight: 500;
    padding: 2.2rem;
    background-image: -moz-linear-gradient( 0deg, rgba(250, 204, 34, 0.99608) 0%, rgb(255, 186, 0) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgba(250, 204, 34, 0.99608) 0%, rgb(255, 186, 0) 100%);
    background-image: -ms-linear-gradient( 0deg, rgba(250, 204, 34, 0.99608) 0%, rgb(255, 186, 0) 100%);
    max-width: 38rem;
    width: 100%;
    position: relative;
}

.index-slide_welcome-bonus .button:hover {
    background-image: -webkit-linear-gradient( 0deg, rgb(225 181 19) 0%, rgb(241 180 16) 100%);
}

.index-slide_welcome-bonus .section__more {
    width: 70%;
    text-align: center;
    color: #ffffff;
}

@media (max-width: 1200px) {
    .index-slide_welcome-bonus .index-slide__top {
        max-width: 100%;
    }
}

@media (max-width: 1024px) {
    .index-slide_welcome-bonus .index-slide__bg {
        background-position: 72% 0;
        -webkit-box-shadow: inset 0 2000px 0px rgb(36 6 136 / 75%), 0 3px 0 rgb(0 0 0 / 15%);
        box-shadow: inset 0 2000px 0px rgb(36 6 136 / 75%), 0 3px 0 rgb(0 0 0 / 15%);
    }
}

@media (max-width: 760px) {
    .index-slide_welcome-bonus .index-slide__top {
        max-width: 100%;
    }
    .index-slide_welcome-bonus .index-slide__title strong {
        font-size: 4rem;
    }
    .index-slide_welcome-bonus .index-slide__title {
        padding: 20px 0 0 0;
        margin: 0px 0 70px;
        margin-bottom: 3rem;
    }
}

@media (max-width: 680px) {
    .index-slide_welcome-bonus .section__more {
        width: 70%;
        text-align: center;
        color: #ffffff;
        margin-top: 1rem;
        font-size: 1.6rem;
    }
}

@media (max-width: 575px) {
    .index-slide_welcome-bonus .section__more {
        width: 100%;
    }
    .index-slide_welcome-bonus .index-slide__title strong {
        font-size: 3rem;
    }
    .index-slide_welcome-bonus .index-slide__title {
        font-size: 1.8rem;
    }
    .index-slide_welcome-bonus .button {
        font-size: 2.5rem;
        padding: 1.5rem;
        min-width: auto;
    }
    .index-slide_welcome-bonus {
        background-position: 65% 0;
    }
}


/* CRYPTO */

html.webplossless .index-slide_crypto {
    background: #1A3773 url(/uploads/slider/images/bg-crypto.webp) 50% 0 no-repeat;
}

html.no-webplossless .index-slide_crypto {
    background: #1A3773 url(/uploads/slider/images/bg-crypto.png) 50% 0 no-repeat;
}

html.webplossless body.rtl .index-slide_crypto {
    background: #1A3773 url(/uploads/slider/images/bg-crypto-rtl.webp) 50% 0 no-repeat;
}

html.no-webplossless body.rtl .index-slide_crypto {
    background: #1A3773 url(/uploads/slider/images/bg-crypto-rtl.png) 50% 0 no-repeat;
}

.index-slide_crypto .index-slide__top {
    max-width: 50%;
}

.index-slide_crypto .index-slide__title {
    color: #fff;
    font-size: 2.2rem;
    padding: 42px 0 0 0;
    margin: 0 0 20px;
}

.index-slide_crypto .index-slide__title strong {
    font-size: 3.6rem;
    line-height: 1.11;
    display: block;
    padding: 0 0 10px;
}

.index-slide_crypto li {
    color: rgba(255, 255, 255, 0.8);
    font-size: 1.6rem;
}

.index-slide_crypto .list-styled li:before {
    width: 8px;
    height: 8px;
}

.index-slide_crypto .list-styled li {
    padding-left: 3rem;
    margin: 0 0 7px;
}

.index-slide_crypto .list-styled {
    padding-bottom: 1.5rem;
}

.index-slide_crypto .button {
    max-width: 38rem;
    width: 100%;
}

@media (max-width: 1200px) {
    .index-slide_crypto .index-slide__top {
        max-width: 75%;
    }
}

@media (max-width: 760px) {
    .index-slide_crypto .index-slide__top {
        max-width: 100%;
    }
    .index-slide_crypto .index-slide__title strong {
        font-size: 2.6rem;
    }
}

@media (max-width: 575px) {
    .index-slide_crypto .button {
        max-width: 100%;
    }
    .index-slide_crypto .index-slide__title strong {
        font-size: 2.6rem;
    }
    .index-slide_crypto .index-slide__title {
        font-size: 1.8rem;
        padding: 0;
    }
}


/* 12-years-promo */

html.webplossless .index-slide_12-years-promo {
    background: #073c8d url(/uploads/slider/images/12-giveaway.webp) 50% 0 no-repeat;
}

html.no-webplossless .index-slide_12-years-promo {
    background: #073c8d url(/uploads/slider/images/12-giveaway.jpg) 50% 0 no-repeat;
}

.index-slide_12-years-promo {
    color: #fff;
}

.index-slide_12-years-promo .index-slide__top {
    max-width: 100%;
    text-align: center;
    width: 100%;
    padding-top: 4rem;
}

.index-slide_12-years-promo .index-slide__title {
    font-size: 4rem;
    font-weight: 900;
    line-height: 1.125;
    color: #fff;
    margin: 0;
    padding: 0 0 2.5rem;
}

.index-slide_12-years-promo img {
    max-width: 100%;
}

.index-slide_12-years-promo .button_green {
    max-width: 38rem;
    position: relative;
    font-size: 28px;
    font-weight: 700;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
    margin-top: 3.5rem;
    width: 100%;
}

:lang(th) .index-slide_12-years-promo .button_green,
:lang(de) .index-slide_12-years-promo .button_green,
:lang(vi) .index-slide_12-years-promo .button_green,
:lang(hr) .index-slide_12-years-promo .button_green {
    font-size: 2.3rem;
}

@media (max-width: 1024px) {
    .index-slide_12-years-promo .index-slide__bg {
        background-position: 72% 0;
        box-shadow: unset;
    }
    .index-slide_12-years-promo .index-slide__top {
        padding: 0rem 0rem 0rem;
    }
}

@media (max-width: 767px) {
    .index-slide_12-years-promo .button_green,
     :lang(th) .index-slide_12-years-promo .button_green,
     :lang(de) .index-slide_12-years-promo .button_green,
     :lang(vi) .index-slide_12-years-promo .button_green,
     :lang(hr) .index-slide_12-years-promo .button_green {
        font-size: 2rem;
    }
}

@media (max-width: 367px) {
     :lang(uk) .index-slide_12-years-promo .button_green {
        font-size: 26px;
    }
}

@media (max-width: 320px) {
    .index-slide_12-years-promo .button_green {
        font-size: 24px;
    }
    .index-slide_12-years-promo i {
        min-height: 64px;
    }
}


/*index-slide_ecn*/

html.webplossless .index-slide_ecn {
    background: #080a35 url(/uploads/slider/images/index-slide_ecn-bg.webp) 50% 0 no-repeat;
}

html.no-webplossless .index-slide_ecn {
    background: #080a35 url(/uploads/slider/images/index-slide_ecn-bg.jpg) 50% 0 no-repeat;
}

html.webplossless body.rtl .index-slide_ecn {
    background: #080a35 url(/uploads/slider/images/rtl-index-slide_ecn-bg.webp) 50% 0 no-repeat;
}

html.no-webplossless body.rtl .index-slide_ecn {
    background: #080a35 url(/uploads/slider/images/rtl-index-slide_ecn-bg.jpg) 50% 0 no-repeat;
}

.index-slide_ecn {
    color: #fff;
}

.index-slide_ecn .index-slide__top {
    max-width: 60%;
}

.index-slide_ecn .index-slide__title {
    color: #fff;
    font-weight: 300;
    font-size: 3rem;
    line-height: 1.33;
    margin-bottom: 9px;
    padding-top: 4.4rem;
}

.index-slide_ecn .index-slide__title strong {
    display: block;
    color: #7fba2f;
    font-weight: 500;
    font-size: 5rem;
    line-height: 1.08;
}

.index-slide_ecn p {
    font-size: 1.8rem;
    line-height: 1.66;
    color: #fff;
    margin: 0 0 30px;
}

.index-slide_ecn .index-slide__text {
    max-width: 580px;
}

.index-slide_ecn p.small {
    font-size: 1.4rem;
    margin: 10px 0 0 0;
}

@media (max-width: 1025px) {
    html.no-webplossless .index-slide_ecn {
        background-position: 60% 0;
    }
    html.webplossless .index-slide_ecn {
        background-position: 60% 0;
    }
}

@media (max-width: 991px) {
    html.no-webplossless .index-slide_ecn {
        background-position: 80% 0;
    }
    html.webplossless .index-slide_ecn {
        background-position: 80% 0;
    }
    .index-slide_ecn .index-slide__top {
        max-width: 100%;
    }
    .index-slide_ecn .index-slide__wrapper {
        background-color: rgba(0, 0, 0, 0.5);
    }
}

@media (max-width: 767px) {
    .index-slide_ecn .index-slide__top {
        max-width: 100%;
    }
    .index-slide_ecn .index-slide__text {
        max-width: 100%;
    }
}

@media (max-width: 575px) {
    html.webplossless .index-slide_ecn {
        background-position: 50% 0;
    }
    html.webplossless .index-slide_ecn {
        background-position: 50% 0;
    }
    .index-slide_ecn .index-slide__title {
        font-size: 2.2rem;
        line-height: 1.1;
        padding-top: 0;
    }
    .index-slide_ecn .index-slide__title strong {
        font-size: 3.4rem;
    }
    .index-slide_ecn p {
        font-size: 1.4rem;
        line-height: 1.6;
    }
}


/* bmw */

body.rtl .index-slider .index-slide_bmw {
    color: #fff;
    background-color: #031225;
}

:lang(uk) .index-slider .index-slide_bmw {
    color: #fff;
    background-color: #003271;
}

.index-slider .index-slide_bmw {
    color: #fff;
    background-color: #021125;
}

html.webplossless .index-slide_bmw .index-slide__bg {
    background-image: url(/uploads/slider/images/bmw-slider-bg.webp?v3);
}

html.no-webplossless .index-slide_bmw .index-slide__bg {
    background-image: url(/uploads/slider/images/bmw-slider-bg.jpg?v3);
}

html.webplossless :lang(uk) .index-slide_bmw .index-slide__bg {
    background-image: url(images/slider_bmw.webp);
}

html.webplossless :lang(uk) .index-slide_bmw .index-slide__bg {
    background-image: url(images/slider_bmw.png);
}

html.webplossless body.rtl .index-slide_bmw .index-slide__bg {
    background-image: url(images/bmw-slider-bg-ae.webp);
}

html.webplossless body.rtl .index-slide_bmw .index-slide__bg {
    background-image: url(images/bmw-slider-bg-ae.jpg);
}

body.rtl .index-slide_bmw .index-slide__top {
    max-width: 48%;
}

.index-slide_bmw .index-slide__top {
    max-width: 48%;
    padding-top: 2.5rem;
}

.index-slide_bmw .index-slide__lead {
    margin-bottom: 0.1rem;
    font-weight: 300;
    font-size: 4rem;
    max-width: 100%;
}

.index-slide_bmw .index-slide__title {
    margin-bottom: 3.1rem;
    font-size: 4rem;
    line-height: 4rem;
    font-weight: 500;
}

.index-slide_bmw .index-slide__title span {
    font-size: 1.8rem;
    font-weight: 300;
    display: block;
}

.index-slide_bmw .index-slide__text {
    font-size: 2.4rem;
    line-height: 3rem;
    font-weight: 300;
    margin-bottom: 4rem;
}

.index-slide_bmw .index-slide__button {
    bottom: 1.8rem
}

@media (max-width: 1024px) {
    .index-slide_partnership .index-slide__bg {
        background-position: 72% 0;
        -webkit-box-shadow: inset 0 2000px 0px rgb(14 25 41 / 50%), 0 3px 0 rgb(0 0 0 / 15%);
        box-shadow: inset 0 2000px 0px rgb(14 25 41 / 50%), 0 3px 0 rgb(0 0 0 / 15%);
    }
}

@media (max-width: 1024px) {
    html.webplossless body.rtl .index-slide_bmw .index-slide__bg {
        background-position: 30% 0;
    }
}

@media (max-width: 991px) {
    .index-slide_bmw .index-slide__top {
        max-width: 100%;
    }
    body.rtl .index-slide_bmw .index-slide__top {
        max-width: 100%;
    }
}

@media (max-width:767px) {
    .index-slide_bmw .index-slide__lead {
        font-size: 3rem;
    }
    .index-slide_bmw .index-slide__title {
        margin-bottom: 1.1rem;
        font-size: 3.2rem;
    }
    .index-slide_bmw .index-slide__text {
        font-size: 2rem;
        margin-bottom: 2rem;
    }
}

@media (max-width:680px) {
    .index-slide_bmw .index-slide__bg {
        background-position: 50% 0;
    }
    .index-slide_bmw .index-slide__top {
        width: 100%;
    }
}

@media (max-width:374px) {
    .index-slide_bmw .index-slide__lead {
        font-size: 2.5rem;
    }
    .index-slide_bmw .index-slide__title {
        font-size: 2.7rem;
    }
    .index-slide_bmw .index-slide__text {
        max-width: 100%;
    }
}


/*index-slide_prime*/

html.webplossless .index-slide_prime {
    background: #161b31 url(/uploads/slider/images/index-slide_prime-bg.webp) 50% 0 no-repeat;
}

html.no-webplossless .index-slide_prime {
    background: #161b31 url(/uploads/slider/images/index-slide_prime-bg.jpg) 50% 0 no-repeat;
}

html.webplossless body.rtl .index-slide_prime {
    background: #161b31 url(/uploads/slider/images/rtl-index-slide_prime-bg.webp) 50% 0 no-repeat;
}

html.no-webplossless body.rtl .index-slide_prime {
    background: #161b31 url(/uploads/slider/images/rtl-index-slide_prime-bg.jpg) 50% 0 no-repeat;
}

.index-slide_prime {
    color: #fff;
}

.index-slide_prime .text_red {
    color: #ed1c24;
}

.index-slide_prime .small-text {
    color: rgba(255, 255, 255, 0.8);
    font-size: 1.2rem;
    margin: 0;
}

.index-slide_prime .index-slide__top {
    max-width: 60%;
}

.index-slide_prime .index-slide__title {
    color: #fff;
    font-weight: 300;
    font-size: 3rem;
    line-height: 1.33;
    margin-bottom: 15px;
}

:lang(es) .index-slide_prime .index-slide__title {
    font-size: 2.6rem;
}

:lang(pl) .index-slide_prime .index-slide__title {
    font-size: 2.6rem;
}

:lang(de) .index-slide_prime .index-slide__title {
    font-size: 2.6rem;
}

.index-slide_prime .index-slide__title strong {
    display: block;
    color: #7fba2f;
    font-weight: 500;
    font-size: 5rem;
    line-height: 1.04;
    padding-top: 2rem;
}

:lang(hu) .index-slide_prime .index-slide__title strong,
:lang(vi) .index-slide_prime .index-slide__title strong,
:lang(pt) .index-slide_prime .index-slide__title strong,
:lang(ms) .index-slide_prime .index-slide__title strong {
    padding-top: 2rem;
}

:lang(ms) .index-slide_prime .index-slide__title strong {
    font-size: 4.4rem;
}

.index-slide_prime .button_green {
    margin-bottom: 2rem;
}

.index-slide_prime p.small {
    font-size: 1.4rem;
    margin: 10px 0 0 0;
    color: #fff;
}

.index-slide_prime ul {
    margin-bottom: 3rem;
}

.index-slide_prime ul li {
    font-size: 1.8rem;
    margin: 0 0 4px;
}

@media (max-width: 1025px) {
    .index-slide_prime .index-slide__top {
        max-width: 100%;
    }
}

@media (max-width: 575px) {
    html.webplossless body.rtl .index-slide_prime,
    html.webplossless .index-slide_prime {
        background-position: 50% 0;
    }
    html.webplossless body.rtl .index-slide_prime,
    html.webplossless .index-slide_prime {
        background-position: 50% 0;
    }
    .index-slide_prime ul {
        margin-bottom: 2rem;
    }
    .index-slide_prime ul li {
        font-size: 1.6rem;
    }
    .index-slide_prime .index-slide__title {
        font-size: 1.8rem;
        line-height: 1.4;
    }
     :lang(hu) .index-slide_prime .index-slide__title strong,
     :lang(vi) .index-slide_prime .index-slide__title strong,
     :lang(pt) .index-slide_prime .index-slide__title strong,
     :lang(ms) .index-slide_prime .index-slide__title strong,
    .index-slide_prime .index-slide__title strong {
        font-size: 2.8rem;
        padding-top: 0;
    }
}


/* bonus */

.index-slide_bonuses-upd {
    color: #fff;
}

html.webplossless .index-slide_bonuses-upd .index-slide__bg {
    background-image: url(/uploads/slider/images/bonus-bg.webp);
    background-color: #000;
}

html.no-webplossless .index-slide_bonuses-upd .index-slide__bg {
    background-image: url(/uploads/slider/images/bonus-bg.jpg);
    background-color: #000;
}

html.webplossless body.rtl .index-slide_bonuses-upd .index-slide__bg {
    background-image: url(/uploads/slider/images/bonus-bg_ae.webp);
    background-color: #000;
}

html.no-webplossless body.rtl .index-slide_bonuses-upd .index-slide__bg {
    background-image: url(/uploads/slider/images/bonus-bg_ae.jpg);
    background-color: #000;
}

.index-slide_bonuses-upd .list-styled li:before {
    background-color: #2d9af9;
}

.index-slide_bonuses-upd .index-slide__title {
    color: #2d9af9;
    font-size: 3.9rem;
    line-height: 4rem;
    font-weight: 900;
}

.index-slide_bonuses-upd .button_blue {
    background-image: -webkit-gradient(linear, left top, right top, from(#5189dd), color-stop(#67a6fc), to(#5189dd));
    background-image: -o-linear-gradient(left, #5189dd, #67a6fc, #5189dd);
    background-image: linear-gradient(90deg, #5189dd, #67a6fc, #5189dd);
}

@media (max-width: 767px) {
    .index-slide_bonuses-upd .index-slide__bg {
        background-position: 50% 0;
    }
}

@media (max-width: 575px) {
     :lang(de) .index-slide_bonuses-upd .index-slide__title,
     :lang(it) .index-slide_bonuses-upd .index-slide__title,
     :lang(es) .index-slide_bonuses-upd .index-slide__title {
        font-size: 3rem;
    }
}


/* invest in idices */

body.rtl .index-slide_invest-in-indices .list-styled li:before {
    right: 0;
}

body.rtl .index-slide_invest-in-indices .list-styled li {
    padding-right: 2rem;
    padding-left: 0;
}

.index-slide_invest-in-indices {
    color: #fff;
    background: -webkit-gradient(linear, left top, right top, from(#001124), color-stop(50%, #001124), color-stop(50%, #01226d), to(#01226d));
    background: -o-linear-gradient(left, #001124 0%, #001124 50%, #01226d 50%, #01226d 100%);
    background: linear-gradient(to right, #001124 0%, #001124 50%, #01226d 50%, #01226d 100%);
}

body.rtl .index-slide_invest-in-indices {
    color: #fff;
    background: -webkit-gradient(linear, left top, right top, from(#011734), color-stop(50%, #011734), color-stop(50%, #01226d), to(#01226d));
    background: -o-linear-gradient(left, #011734 0%, #011734 50%, #01226d 50%, #01226d 100%);
    background: linear-gradient(to right, #011734 0%, #011734 50%, #01226d 50%, #01226d 100%);
}

html.webplossless .index-slide_invest-in-indices .index-slide__bg {
    background-image: url(/uploads/slider/images/bg-main-indices.webp?ver=697);
}

html.no-webplossless .index-slide_invest-in-indices .index-slide__bg {
    background-image: url(/uploads/slider/images/bg-main-indices.jpg?ver=697);
}

html.webplossless body.rtl .index-slide_invest-in-indices .index-slide__bg {
    background-image: url(/uploads/slider/images/bg-main-indices_ae.webp?ver=697);
}

html.no-webplossless body.rtl .index-slide_invest-in-indices .index-slide__bg {
    background-image: url(/uploads/slider/images/bg-main-indices_ae.jpg?ver=697);
}

.index-slide_invest-in-indices .index-slide__top {
    max-width: initial;
}

.index-slide_invest-in-indices .index-slide__lead {
    font-weight: 500;
}

.index-slide_invest-in-indices .index-slide__title {
    color: #fff;
}

.index-slide_invest-in-indices .index-slide__title span {
    color: #cce9ff;
}

.index-slide_invest-in-indices .index-slide__text {
    color: #fff;
}

.index-slide_invest-in-indices .index-slide__text .list-styled li {
    font-size: 1.8rem;
}


/* leverage-2000 */

.index-slider .index-slide_leverage-2000 {
    color: #fff;
    background-color: #000223;
}

.index-slide_leverage-2000 .index-slide__top {
    max-width: 680px;
}

html.webplossless .index-slide_leverage-2000 .index-slide__bg {
    background-image: url(images/leverage-up-to-2000.webp);
}

html.no-webplossless .index-slide_leverage-2000 .index-slide__bg {
    background-image: url(images/leverage-up-to-2000.png);
}

html.webplossless body.rtl .index-slide_leverage-2000 .index-slide__bg {
    background-image: url(images/leverage-up-to-2000-ae.webp);
}

html.no-webplossless body.rtl .index-slide_leverage-2000 .index-slide__bg {
    background-image: url(images/leverage-up-to-2000-ae.png);
}

.index-slide_leverage-2000 .index-slide__lead {
    font-size: 4rem;
    color: #7fba2f;
    opacity: 1;
}

.index-slide_leverage-2000 .index-slide__title {
    color: #fff;
    opacity: 0.8;
}

.index-slide_leverage-2000 .list-styled li {
    font-size: 1.8rem;
    opacity: 0.8;
}

@media (max-width: 680px) {
    .index-slide_leverage-2000 .index-slide__lead {
        font-size: 3rem;
    }
    .index-slide_leverage-2000 .list-styled li {
        font-size: 1.4rem;
    }
}


/*passive-bonuses*/

.index-slider .index-slide_passive-bonuses {
    color: #fff;
    background-color: #19253e;
}

html.webplossless .index-slide_passive-bonuses .index-slide__bg {
    background-image: url(images/passive-bonuses.webp?ver=696);
}

html.no-webplossless .index-slide_passive-bonuses .index-slide__bg {
    background-image: url(images/passive-bonuses.jpg?ver=696);
}

body.rtl .index-slide_passive-bonuses .index-slide__bg {
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}


/*investment-platforms*/

.index-slider .index-slide_investment-platforms {
    color: #fff;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(29%, #0d2548), color-stop(71%, #f1dbb0));
    background-image: -o-linear-gradient(left, #0d2548 29%, #f1dbb0 71%);
    background-image: linear-gradient(90deg, #0d2548 29%, #f1dbb0 71%);
}

body.rtl .index-slide_investment-platforms {
    background-image: -webkit-gradient(linear, left top, right top, color-stop(25%, #f1dbb0), color-stop(76%, #0d2548));
    background-image: -o-linear-gradient(left, #f1dbb0 25%, #0d2548 76%);
    background-image: linear-gradient(90deg, #f1dbb0 25%, #0d2548 76%);
}

html.webplossless .index-slide_investment-platforms .index-slide__bg {
    background-image: url(images/investment-platforms.webp?ver=696);
}

html.no-webplossless .index-slide_investment-platforms .index-slide__bg {
    background-image: url(images/investment-platforms.jpg?ver=696);
}

body.rtl .index-slide_investment-platforms .index-slide__bg {
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
}


/*.index-slide_micro-accounts*/

.index-slider .index-slide_micro-accounts {
    color: #000;
    background-color: #e4edf5;
}

html.webplossless body:not(.rtl) .index-slide_micro-accounts .index-slide__bg {
    background-image: url(images/micro-accounts.webp?ver=696);
}

html.webplossless body.rtl .index-slide_micro-accounts .index-slide__bg {
    background-image: url(images/micro-accounts.rtl.webp?ver=696);
}

html.no-webplossless body:not(.rtl) .index-slide_micro-accounts .index-slide__bg {
    background-image: url(images/micro-accounts.jpg?ver=696);
}

html.no-webplossless body.rtl .index-slide_micro-accounts .index-slide__bg {
    background-image: url(images/micro-accounts.rtl.jpg?ver=696);
}


/*.index-slide_commission*/

.index-slider .index-slide_commission {
    color: #000;
    background-color: #f2f5fb;
}

html.webplossless body:not(.rtl) .index-slide_commission .index-slide__bg {
    background-image: url(images/commission.webp?ver=696);
}

html.webplossless body.rtl .index-slide_commission .index-slide__bg {
    background-image: url(images/commission.rtl.webp?ver=696);
}

html.no-webplossless body:not(.rtl) .index-slide_commission .index-slide__bg {
    background-image: url(images/commission.jpg?ver=696);
}

html.no-webplossless body.rtl .index-slide_commission .index-slide__bg {
    background-image: url(images/commission.rtl.jpg?ver=696);
}

.index-slide_commission .index-slide__text {
    color: #697d8c;
}


/*GENERAL MEDIA*/

@media (max-width: 1024px) {
    .index-slide__bg {
        background-position: 72% 0;
        -webkit-box-shadow: inset 0 2000px 0px rgba(10, 10, 10, 0.5), 0 3px 0 rgba(0, 0, 0, 0.15);
        box-shadow: inset 0 2000px 0px rgba(10, 10, 10, 0.5), 0 3px 0 rgba(0, 0, 0, 0.15);
    }
    .index-slide_commission .index-slide__wrapper,
    .index-slide_micro-accounts .index-slide__wrapper {
        background-color: rgba(255, 255, 255, 0.7);
    }
}

@media (max-width: 767px) {
    .index-slide_ecn .index-slide__wrapper,
    .index-slide_passive-bonuses .index-slide__wrapper,
    .index-slide_investment-platforms .index-slide__wrapper,
    .index-slide_leverage-2000 .index-slide__wrapper,
    .index-slide_invest-in-indices .index-slide__wrapper {
        background-color: rgba(0, 0, 0, 0.5);
    }
}

@media (max-width: 575px) {
    .index-slide .index-slide__button {
        position: relative;
        bottom: auto;
        padding: 2rem;
    }
    .index-slide__top {
        padding-bottom: 1rem;
        padding-top: 1rem;
        min-height: auto;
    }
    .index-slide__wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .index-slide__text {
        margin-bottom: 2rem;
    }
}


/*стили писать перед GENERAL MEDIA*/